<template> 
      <a-progress :type="type" :percent="value || 0" /> 
</template>

<script> 
  
 

export default {
  name: 'MkFormProgress',
  components: {  
  },
  props: { 
    value: {
      type:  [Number]
    } ,
    params: Object,
  },
  data () {
    return { 
      type :"circle"
    }
  },
  created(){ 
    const { params } = this
    if(params && params.type){
      this.type = params.type;
    }

  },
  methods: {
    
  }, 
  watch: { 
    
  }
}
</script>
<style>
 
</style>


